[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomImage.Proportional

True if image is proportional

## Declaration

Source position: extctrls.pp line 774

`public property TCustomImage.Proportional: Boolean read FProportional write SetProportional default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .